{
  "name": "__PACKAGE__",
  "version": "0.0.1",
  "description": "Placeholder description for __PACKAGE__.",
  "main": "server/index.js",
  "scripts": {
    "dev": "node-app dev",
    "build": "nuxt build || echo 'nothing to build'",
    "start": "node-app start"
  },
  "dependencies": {
    "@brd.com/node-app": "__NODE_APP_MODULE_VERSION__",
    "express": "4.16.4",
    "@brd.com/deploy-it": "^0.2.0",
    "unet": "^0.2.0"
  },
  "devDependencies": {
    "chokidar": "2.1.5"
  }
}
